## marathon1 1.0-4652-maemo1

=== debian/changelog ===
marathon1 (1.0-4652-maemo1) unstable; urgency=low

   * Svn-4652

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 12 Dec 2011 09:55:40 +0200
