=== debian/control ===
Source: marathon1
Section: user/games
Priority: optional
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com> 
Build-Depends: debhelper (>= 5.0.42), alephone
Standards-Version: 3.8.1
Homepage: http://marathon.sourceforge.net/

Package: marathon1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Game data for Marathon 1, uses Aleph One game engine
XSBC-Bugtracker: https://sourceforge.net/tracker/?group_id=1997&atid=101997
