## marathon1 1.0-4652-maemo2

=== debian/changelog ===
marathon1 (1.0-4652-maemo2) unstable; urgency=low

   * icon

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 12 Dec 2011 12:03:40 +0200
