=== debian/rules ===
--- 
+++ 
@@ -50,11 +50,23 @@
 
 
 	#folders
-	install -d ${CURDIR}/debian/alephone/opt/alephone/marathon1
+	install -d ${CURDIR}/debian/marathon1/opt/alephone/marathon1
 
 
 	#files
-	cp -r  ${CURDIR}/data/* ${CURDIR}/debian/alephone/opt/alephone/marathon1
+	cp -r  ${CURDIR}/data/* ${CURDIR}/debian/marathon1/opt/alephone/marathon1
+
+
+	#menu and icon and starting script
+	install -d  ${CURDIR}/debian/marathon1/usr/share/icons/hicolor/64x64/hildon
+	install ${CURDIR}/icon.png     ${CURDIR}/debian/marathon1/usr/share/icons/hicolor/64x64/hildon
+
+	install -d ${CURDIR}/debian/marathon1/usr/share/applications/hildon
+	install ${CURDIR}/marathon1.desktop ${CURDIR}/debian/marathon1/usr/share/applications/hildon
+
+	install -d ${CURDIR}/debian/marathon1/usr/bin
+	install  ${CURDIR}/marathon1.sh ${CURDIR}/debian/marathon1/usr/bin
+
 
 # Build architecture-independent files here.
 binary-indep: build install
