## marathon1 1.0-4652-maemo3

=== debian/changelog ===
marathon1 (1.0-4652-maemo3) unstable; urgency=low

   * starter fixed

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 12 Dec 2011 15:23:40 +0200
