=== debian/control ===
--- 
+++ 
@@ -9,5 +9,81 @@
 Package: marathon1
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Game data for Marathon 1, uses Aleph One game engine
+Description: Game data for Marathon 1 (M1A1), uses Aleph One game engine
 XSBC-Bugtracker: https://sourceforge.net/tracker/?group_id=1997&atid=101997
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
+ 6QAAAAZiS0dEAPYARABEOBW+FwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
+ SU1FB9sMDAwiNcMQb5IAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
+ TVBXgQ4XAAAMbklEQVRo3r2ae2wc13WHvzM7Sy5pUnxIlGg5okVJpgzasC07
+ qeTajhxRSRAUDprGshIHjmPUTdpGDVqjQIoWNdQUbdGisVFECRKg8UNInSg2
+ UhStizgRHUSCEz2tWLIoiqZFiZIYiytr+RAfmpmd0z/mzswd7q6cOG4WWMzs
+ nXvvnN95n3NXeA8+s319nQgfQuV3EL0ZZSXIUmARQhmYQXUc4TTI66AHUH7S
+ 2N//1m/6bnm3Cy9t2tTgijySQ7YK+sFoN7OdarS1mHsRwIwp0X00tAfYhcjT
+ jbt3z/1WAJz50L0tOeTLrrDNRZpdEVwBx1CEmi1FK7dXss9ScNMgO1D958b+
+ /sn/NwAn7t24zYWvuCJtLoILRACi+1y8ZUL8QkJjiZA+V0mpUEqgjzf29+94
+ TwEcvOeerpzIN/Iiv5cDXAzRAjmEvGCBSelOiY8JFFsMWUmADexF4E8bd/eP
+ /sYAfnr33R/Jizybg86I0xGRMdfT3+Di4IriikQbK9VtIRGQxf2MtADlLYSH
+ G3f3/+hdA/jhXXd92hWey6iLrTaSAshl5kRScbA1ySLeNnjbNtCs5KKJDzb2
+ 7/5uLRqdWg/+8847H/BVn/ND8FXxgWfPnuNPjh3DV/BU8UNNrr6CDwSq+ETz
+ A+Bro6M09vezf2JioZpkiRZLKln2Pjfb1/fArwXguQ0bNvqwKyJE8YBTMzP8
+ +5nTHJmc5FLgG0ItgjWMgGo05oUhL168yF8NvQHAYydP8ubM3AIPtcBT2cOW
+ ZSPsmt3ct/FXAvDt9esXe6rPRMRExAWq7Bobw9fo/vHBQWY1xNMInJdwnwiw
+ AffUuXMJn49MT3Pbvp/z4UOH+cboWYKwbMUMzaqZaKU0lGdm+/oWvyMAX/Xr
+ Aaz0VfFCQ5wqJ6enkzn7SyX+aegNfEi47it4MfFmzYHJrEsvq/LKxAR/OTTE
+ xoOHeGN2zhKEAaFkY0msciIrQb5+VQBPfuADD/noVl8Vj5T7nioX5uczC18a
+ H+epM2eMlEJLhWIbUFpct6aDODI9zY7RURYYQKr7NpA0em+d7dv8UE0Anup2
+ PwQvVofYWBVWNDZWEPH06CgvFccTA/Zi4GbNxsWLr+qif3zxYjZOxDgSNbJS
+ kniSsL0qgO133PFYoKzyRfHDSL8DwoSjK69pqkrEvwy9wS+mpiwDJlGtbd3d
+ 3NLcXDuf8oNsfpTc267V+q2A6qrZzZsfqwDgq27zLAOMjJFEnzcuW4YrlWHD
+ V+VvBwYYnZsjQBM78FTJO8LO227j73p6uLutjYKTNbmuhgIBlsHaRIuk8UBZ
+ YNy6LZ6WA3hs3botiHw+dWWSXCNVFJpcl5wIg1NTFSCuhCEHSiXu7eigzsll
+ /L0I3NS0iI93LuPI5CTT5TI/WHc7f3Z9F9u6rjfxTHHM3FhlZoOQPzx+nM8c
+ O8ZcWGZTe7sdG9r+ZtXqgX8YOTXgAAToA1EwMtwPNXGHgfn6KJuuvZZVTdVV
+ 6fz8PNtPnGC+XDbuFhMfouueS5fYWyrx6IoV9DQ30dlQIJTUi3mqhIbLp2bn
+ 6Dt8kBcuXMgmDbFUIhAPADiP3nprzlO9L46efvJiJdAw0WdPlVDgj264gcX1
+ dVVBHJua4qvDwxnj91WZD0O+euoU7fk8W5YvT10vmrzLR/FC5alz57lz/36W
+ 5OtqGEGSCN43u7kv5/iqfX5IfeIC1fbl4GmY2IKnSsF1+eOeHhpyuaogXi4W
+ +c7Z0TRGAD8qFhmemeHhFSvIOU4SW1J7g5+VSqzft49tg4MsravjmZtvrkzb
+ VGwLr0fpc3zVDZ5lfLHv981Y5E7DaCyMxtoLBR5Zs6ZmIvUfZ8/SPz6egOi/
+ eBEH+NiyzkiyxrsFlvq01dfjq/K7ra38YN06mvNuZdppp1CRSm1wPbglr1Fh
+ oRI9DRFCFNfMd0VQFBeBMGJEGaXBdZkJgqog/m14mCV1dfQ0NXOwVOL6xkby
+ OSfyOiqEZu8QxRVYXijwkw3ro0zWqHKFBola3gmAW9xAdTVAKJAn8jp5qzSM
+ NE9RIhCBltl9fox94+M05nLc3t7Oq5cuVQAIVPnHkyf5g+uu40oY0tPcRKDp
+ fqHxkC6ghnlpJiG4miIIFyaAaWG02vVVl6sIofG1oXkeRsw2L4i+ZeB/Tp9m
+ cGKCJYUCD69ZQ0ehnrIqr5VKFSCmg4Bnz5wBYHFdPR5K3uyfEI5GxKtjMSt6
+ fwLAqFoONWqbpBzLXU9pzaiLHfSslEQFfjp6lkGT19+/ehXN9fUECFu6uyl5
+ HqMzM7WbAbOz+GGIioOLYrQWNeoUSjQWGnVVKxMNTZqSNwWUk5SjtDplyMeR
+ 1wd80cR/x97CV7gwM8vRt98GoL2+ntb6KIoGqqjj8Nk1a2irq6sJ4NjkJJNB
+ YBK/NN3wzB5BXBypEhdRSRZL1uDLqTvNO6B+aLnQuLryNM2DPIVXi8Vkw/aG
+ hujlyUtD6vIuD6+5gUIN9zoVBHxndDRxz7bbjl1pXMXFCWGqQpi6Q6N0xeyh
+ iu8gTMRa5ZsCJdlMo8mBKsXZ2WTDt2ZmkhcHiauFtoYCD65ehSPVS+0fX7jA
+ nosX0+iLHQ9CKwZF11QCaUzxjFuP9ggnHGDMrurKhqNxyRiL+bLnJXMu+z5j
+ s3MERs08i5tdTYv4eFdXTVX61vAwx6enMiWor2qpayoV2wbSZ1gZA2MO8GY2
+ C4SyIcomrCGfzxDys7Hzae5vX4Fblyzhns7OqgB8VZ48eZLz83ML0pYFKpVR
+ Ic2CU8WLJPamg8rRau0/tcQWoLQ0NGSmjV2+zPDERIaLNkEbl19Lb2trVRDT
+ QcD3Rs+mwGMpgsUMsipEWiUmdgRHHUT3Xa1qiu1gWUtLxbP9Y2PMm+InTfoi
+ 1SgD961cyXXXXFN138OXLnFhfo7A9oAWM0q+n3EAcbHk2RLXcF+ue2nHaeDL
+ pslW2e8yEbOQz3OuVCK0ROuVy6gIS5uarBJWTG0iOI7D2tYWTpQmuFIuVwg6
+ Jw5rWxYlA56GeGHIlO/zwrlzDF6+DMD4lSv0NjfT4OQIUXLigMgV4FEB2NTb
+ +zxwf9rK0ExbJv4M/fKXnFsQcXMi3Ld2LS119UlnLidq2oxRYCzNz7NzaKgC
+ xI0ti/jS2huTDt+Tg4Mcm7x6c3ptUxM7b1+HCy/csWfvljjl+z5wf1qbLmjQ
+ mh+dra0VAMqqDL79Nuuu7YySQI1zqhDFQQVaCwU+0d3NruHhjL8Yn79iCpko
+ +v75jTdW9FxzgCsOLkSRWAQ/Sii/n9TELw8MPI8wUh2zJj2a5kKBnFOZRI9f
+ vpwpULy4ELK80/uam/lo14qsMft+Jn2P59uxINonTDqExgZGNuzd+3y2raLs
+ qGj3ava+rFrdq3ielQJgGaTlNYCbFnewatGiZF1HoZD161Yf1hOrdalZZniq
+ Oyq6Ei8PDDyBcGphTEg8wfwcA+fPUw7DCgBtjY3p5oSZii6bU4XctXx5sq7T
+ rEuqvmRtmg95mX0UXzn10VdeeSLeY2HZsx10Z8b9GBM4dKq6hrU3XUPXkiX4
+ gKpm2johkX67EhdMQkuhQFM+z1wQ8P6lS/FN5hmn0W5ce0g8HqIipmYA1Wxj
+ qyJp2dTb+z1ga0U5lzldqd3qdhFcx1wRcpKeJ+QVcgIvjYzwvqYm1i9bljnt
+ iY+p8o5k1ufTc4ldD+3b9yn7ndWal18EWQ+6MuoPaaYZUPXe8CE0ASlUkhw/
+ n3A34qyr8JHu7sibKKiEEcdVCM3BSFy2qmhUeiqEwmmFLy4ktiL3HSkW57o7
+ On6B8LmrM7z24U6YYBOrQy7pqYyYe1UQx3qentxkOusRs37/CwcOnHhHAAbE
+ me6OjhOIbKneGsBuMGWPiywCtNoyskfJmZZoerBmSs0oogNb/+Lgof+tRmuu
+ FhdHisXj3R0dQ8AnMy+XGupUZUwRk3pIjfgiqaQM6rioT88FePCvDx3eVYvO
+ 3NWUZKRYfL27Y+nPgQ+DNFX2Z6S2dqltGxaLRWOuJss10a7omUTe7C3gk39/
+ +NX/uhqNuXc6Zh0pFt/s7uh4HugBeqpyfqFKVbMLETT5C4IaCWl6hmEdySq8
+ iPCJfz1y5NX39KR+U+9N20C/ArRlzuiUaq4pJVazJpLHHMtap/zmWnJFHv/2
+ a6/9yif1uV8HwEixeKB7acc3Te51G1BfRW9qD5m2fTnxOEmImQaeQGTLzqNH
+ 9/5W/q2yqbe3AXgkCnrywUpxLOR+/DsdzyF7XGGXizz938dff1f/Vvk/vYph
+ dc5ob/8AAAAASUVORK5CYII=
