=== debian/rules ===
--- 
+++ 
@@ -59,7 +59,7 @@
 
 	#menu and icon and starting script
 	install -d  ${CURDIR}/debian/marathon1/usr/share/icons/hicolor/64x64/hildon
-	install ${CURDIR}/icon.png     ${CURDIR}/debian/marathon1/usr/share/icons/hicolor/64x64/hildon
+	install ${CURDIR}/icon.png     ${CURDIR}/debian/marathon1/usr/share/icons/hicolor/64x64/hildon/marathon1.png
 
 	install -d ${CURDIR}/debian/marathon1/usr/share/applications/hildon
 	install ${CURDIR}/marathon1.desktop ${CURDIR}/debian/marathon1/usr/share/applications/hildon
