=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: marathon1
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, alephone
+Depends: ${shlibs:Depends}, ${misc:Depends}, alephone (>=1.0-4652-maemo3)
 Description: Game data for Marathon 1 (M1A1), uses Aleph One game engine
 XSBC-Bugtracker: https://sourceforge.net/tracker/?group_id=1997&atid=101997
 XB-Maemo-Icon-26:
